[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.SetStyle

Sets the value for the Style property.

## Declaration

Source position: stdctrls.pp line 604

`protected procedure TCustomListBox.SetStyle(`
`Val: TListBoxStyle`
`); virtual;`

## Arguments

`Val` |  | New value for the Style property.

## See also

TCustomListBox.Style |  | Appearance of the list box (standard, owner-draw fixed, or owner-draw variable).